body{
	font-family: Helvetica, Arial, Sans;
	font-size: 8pt;
	background-color: #dddddd;
	margin: 0pt 10pt 10pt 0pt;
	line-height: 12pt;
}

td{
	font-size: 9pt;
	line-height: 14pt;
}

td.left_bd{
	border : 1px solid;
	border-left : 1px solid #000000;
	border-bottom : none;
	border-right : none;
	border-top : none;
}

td.locationcell{
	border-bottom: 2 solid #EE7215;
}

td.menuitem{
	border-right: 1px solid #5c9ed5;
}

td.menuactiveitem{
	border-right: 1px solid #5c9ed5;
	background-color: #2D699D;
	color: #fff;
	font-size: 10pt;
}


h1{
	color: #780000;
	font-size: 14pt;
}


h1.contenttitle{
	width: 100%;
	border-bottom: 1px solid;
	padding-bottom:2px;
	margin-top: 10pt;
	line-height: 12pt;
	font-family: tahoma;
	color: #2C96CF;
}

h2{
	font-weight: normal;
	font-size: 8pt;
	line-height: 160%;
}

h1.thankyou{
	margin-top: 20pt;
	font-size: 14pt;
}

h2.columnheader{
	font-size: 10pt;
	width: 100%;
	background-color: #2D699D;
	text-align: center;
	color: #F0F8FF;
}

h3{
	font-size:12pt;
	color: #3A63A7;
	padding-bottom: 5px;
	margin-top: 0;	
	margin-bottom: 0;
	font-weight: bold;
	font-family: tahoma;
}

h2.review_quote{
	margin-left: 30px;
	border-left: medium solid #1E90FF;
	font-size: 14pt;
	text-indent: 10pt;
	margin-bottom: 4;
	padding-bottom: 4;
}

h4{
	margin: 0;
	padding-bottom: 5px;
	padding-top: 12pt;
}

table.awards{
	vertical-align: top;
}

td.awardimg {
	vertical-align: middle;
	text-align:center;
}

th{
	background-color: #eeeeee;
}

ul#bottomnav{
	width: 150px;
	margin: 0;
	padding-left: 0;
	padding-bottom: 12pt;
}

ul#centernav{
	width: 150px;
	margin: 0;
	padding-bottom: 12pt;
}

ul#centernav,ul#centernav li 
{
	list-style-image: url(../images/staff/bullets.gif);
	margin: 0;
}
	
ul#bottomnav,ul#bottomnav li{
	list-style: none;
}

em{
	font-size: 8pt;
	color:#CC0000;
	line-height: 8pt;
}

em.inline{
	font-size:8pt;
	color: #31729D;
	font-style: normal;
}

em.inline1{
	font-size:9pt;
	color: #C82204;
	font-style: normal;
}

em.note{
	font-size:9pt;
	color:#000033;
	line-height: 12pt;
}


optgroup{
	background-color: #ADFF2F;
	font-family: Georgia, Times, "Times New Roman", Arial, Helvetica;
	font-style:Normal;
}

option{
	background-color: #FFFFFF;
}

h3.newsheader{
	font-size: 8pt;
	color: Blue;
	margin-bottom: 0;
	padding-bottom: 0;
}

table.products {
	width: 655px;
	border-style: solid;
	border-width: 1px 1px 1px 7px;
	border-color: #dddddd;
	margin-top: 10pt;
}

table.sidemenu {
	width: 90%;
	border-style: solid;
	border-width: 1px 1px 1px 7px;
	border-color: #dddddd;
	line-height: 16pt;
	margin-top: 10pt;
}


table#compare {
	width: 100%;
	border-style: solid;
	border-width: 1px 1px 1px 7px;
	border-color: #dddddd;
	line-height: 16pt;
	margin-top: 10pt;
	background-color:#dddddd;
}

table#compare td{
	background-color:#ffffff;
}

table#compare tr{
	border-bottom: thin solid #000000;
}

div.alignright{
	text-align: right;
	width: 100%;
	margin-top: 8px;
}

p.newstext{
	text-indent: 5px;
}

p{
	text-indent: 10px;
	padding-top: 2px;
	margin-top: 0;
	padding-left: 7px;
	padding-right: 5px;
}

a{
	color: #4169E1;
	text-decoration:underline;
}

a:hover{
	color: #99ADEE;
	text-decoration:underline;	;	
}

a.amenu {
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration:underline;		
}

a.amenu:hover{
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

a.mainmenu {
	font-weight: bold;
	color: #000000;
	text-decoration:underline;		
}

a.mainmenu:hover{
	font-weight:bold;
	color: #EEEEEE;
	text-decoration:underline;		
}

a.productqlinks{
	color: #4169E1;
	text-decoration:underline;	
}


a.productqlinks:hover{
	color: #99ADEE;
	text-decoration:underline;		
}


a.productqlinkshigh{
	color: #F37A01;
	text-decoration:underline;	
	font-weight: bold;
}


a.productqlinkshigh:hover{
	color: #F37A01;
	text-decoration:underline;		
	font-weight: bold;	
}

a.location{
	font-size:8pt;
	color: #00008B;

}

a.location:hover{
	font-size:8pt;
	color : #F95E00;
	text-decoration:underline;		
}

strong.location{
	font-size:8pt;
	font-weight: bold;
	color : #F95E00;
}

strong.newprice{
	color: #228B22;
}

strong.oldprice, strike.oldprice{
	color: #FF4500;
}

tr{
	vertical-align:top;
}





p.dbl_space{
	padding-bottom : 0;
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	line-height : 14pt;
}

p.dbl_space_p{
	padding-bottom : 2px;
	padding-left : 0;
	padding-right : 0;
	padding-top : 4px;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	text-indent : 15px;
}

p.dbl_space_p_n{
	padding-bottom : 2px;
	padding-left : 0;
	padding-right : 0;
	padding-top : 4px;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	text-indent : 15px;
}

a.product_link{
	padding:6px 0 4px 0;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #0061CC;
}

a.product_link:hover{
	text-decoration:none;
	color:#ff0000;
}

.generalinput{
	width: 80%;
}

.generaltextarea{
	width: 80%;
	height: 150px;
}

.generalinput100{
	width: 99%;
}

.generaltextarea100{
	width: 99%;
	height: 150px;
}

.inputbutton{ font-size:11px; font-weight: bold; color: #fff; background-color: #c60; border: solid 1px #c60;}

.inputbuttonS{font-size:14px; color:black; background-color:#fff; font:bold;}

.news_topic{
	color : #878787;
}

.topic {
	font-size: 14pt;
	font-weight : bold;
}

.monospace {
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #878787;
	text-decoration: none;
}



p.jst{
	text-align : justify;
}

tr.a{
	background-image : url(../images/cards.gif);
	width : 400px;
	height : 200;
}

table.wiki{
	border-bottom : 1px solid #9F9F9F;
	border-left : 1px solid #9F9F9F;
	border-right : 1px solid #9F9F9F;
	border-top : 1px solid #9F9F9F;
}

/* New */

#promoupgrade{
	font-family:"Segoe UI"
	font-size:12pt;
	font-weight: normal;
	line-height:18pt;
	color:#000033;
}

promovalid{
	font-family:"Segoe UI"
	font-size:8pt;
	font-weight: normal;
	line-height:18pt;
	color:#000033;
}